package wenrgise.hrms.vo;

import wenrgise.common.vo.BaseQueryVO;

public class HrmSepClrEmpQVO extends BaseQueryVO {
  private String empNoId;
  
  private String tmplDescId;
  
  private String screenMode;
  
  private String empNo;
  
  public String getEmpNoId() {
    return this.empNoId;
  }
  
  public void setEmpNoId(String newEmpNoId) {
    this.empNoId = newEmpNoId;
  }
  
  public String getTmplDescId() {
    return this.tmplDescId;
  }
  
  public void setTmplDescId(String newTmplDescId) {
    this.tmplDescId = newTmplDescId;
  }
  
  public String getScreenMode() {
    return this.screenMode;
  }
  
  public void setScreenMode(String newScreenMode) {
    this.screenMode = newScreenMode;
  }
  
  public String getEmpNo() {
    return this.empNo;
  }
  
  public void setEmpNo(String newEmpNo) {
    this.empNo = newEmpNo;
  }
}
